6.0.0-git
2021-01-18

[#9997] Deletion of identities
Summary Deletion of identities
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners mrubinsk (at) horde (dot) org
Requester azurit (at) pobox (dot) sk
Created 2011-04-27 (3554 days ago)
Due
Updated 2011-05-04 (3547 days ago)
Assigned 2011-05-03 (3548 days ago)
Resolved 2011-05-04 (3547 days ago)
Milestone
Patch No

History
2011-05-04 15:16:44 Michael Rubinsky Assigned to Michael Rubinsky
Taken from Horde DevelopersHorde Developers
Taken from Michael Slusarz
State ⇒ Resolved
 
2011-05-04 15:16:27 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

[mjr] Fix issue with deleting identities (Bug #9997).

  4 files changed, 6 insertions(+), 3 deletions(-)
http://git.horde.org/horde-git/-/commit/6f810f3af911b798e1a88424959be9318b2ddcc9
2011-05-03 22:12:18 Michael Rubinsky Comment #2
Assigned to Michael Slusarz
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
Version ⇒ Git master
Reply to this comment
Confirmed.
2011-04-27 09:12:44 azurit (at) pobox (dot) sk Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Deletion of identities
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When you try to delete the identity, the first one (in select input) 
is always delete no matter which one is selected.

Saved Queries